Package Details: filebot 4.8.5-2

Git Clone URL: https://aur.archlinux.org/filebot.git (read-only)
Package Base: filebot
Description: The ultimate TV and Movie Renamer
Upstream URL: https://www.filebot.net/
Keywords: mass media rename subtitle
Licenses: Commercial
Conflicts: filebot-git, filebot47
Provides: filebot
Submitter: ndowens
Maintainer: rvasilev
Last Packager: rvasilev
Votes: 127
Popularity: 0.061068
First Submitted: 2009-06-21 07:41
Last Updated: 2019-04-17 17:16

Dependencies (8)

Required by (0)

Sources (2)

Pinned Comments

rvasilev commented on 2018-11-11 11:46

Please report this package bugs & fixes https://github.com/arch-noob/filebot

Latest Comments

« First ‹ Previous ... 10 11 12 13 14 15 16 17 18 19 20 ... Next › Last »

stupidlogin commented on 2014-12-26 16:09

I got an error when trying to install this:

aura >>= Dependency checking failed for these reasons:
The dependency `jre7-openjdk` demands version `>=8`, but the most recent version is `7.u71_2.5.3-3`.

I didn't have any JRE/JDK installed yet. It worked after manually installing jre8 first.

Since there doesn't seem to be an explicit dependency to jre7-openjdk anywhere I'm not sure if this is the package, a bug in aura, or my stupidity.

max.bra commented on 2014-12-13 18:35

Yes you can delete it.
As per previous comments, this package is not updatable immediately because of possible md5sum mismatches. It is not necessary to provide a PKGBUILD with only md5sum changed.

DrDeath commented on 2014-12-13 16:31

Thanx for the update man. Should I delete the PKGBULD? What are the changes @ the start script? I mean there was no problem with the old one. At least for me.

max.bra commented on 2014-12-13 11:44

Please update from aur completely and not from DrDeath PKGBUILD. Start shell script is changed...

DrDeath commented on 2014-12-12 12:58

Here's the PKGBUILD for the new ver 4.5.3
enjoy
http://pastebin.com/nd35b0j2

DrDeath commented on 2014-12-12 04:06

Here's the PKGBUILD for the new ver. 4.5.3
enjoy
http://pastebin.com/92ybCRZG

rednoah commented on 2014-12-09 07:04

For the next release I recommend updating the filebot launch script as well as follows:

java -Dunixfs=false -DuseExtendedFileAttributes=true -DuseCreationDate=false -Djava.net.useSystemProxies=true -Dsun.net.client.defaultConnectTimeout=10000 -Dsun.net.client.defaultReadTimeout=60000 -Djna.nosys=true -Dapplication.update=skip -Dapplication.deployment=aur -Dapplication.dir=$HOME/.filebot -Djava.io.tmpdir=$HOME/.filebot/temp -Djna.library.path=/usr/share/java/filebot -Djava.library.path=/usr/share/java/filebot -jar /usr/share/java/filebot/filebot.jar "$@"

max.bra commented on 2014-11-23 19:39

yes, so simple!! Completely missed that!
Done and thanks.

Reihar commented on 2014-11-23 18:21

Maybe a "requires('java-environment=8')" would work as this is what the java package "provides".

max.bra commented on 2014-10-16 13:23

you are welcome.

"Mybe jre8-openjdk should be in dependencies"
no, should not.
java-runtime give freedom to install openjdk or oracle version.
instead, it should be needed a java-runtime-8 like meta package, but this is not the place...